Bug 208244 - [MAINTAINER] sysutils/py-salt : Update to 2015.8.8
Summary: [MAINTAINER] sysutils/py-salt : Update to 2015.8.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-23 13:47 UTC by Christer Edwards
Modified: 2016-03-27 01:45 UTC (History)
2 users (show)

See Also:
junovitch: merge-quarterly+


Attachments
patch (1.47 KB, patch)
2016-03-23 13:47 UTC, Christer Edwards
christer.edwards: maintainer-approval+
Details | Diff
QA (406.46 KB, text/plain)
2016-03-23 13:47 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Christer Edwards 2016-03-23 13:47:56 UTC
Created attachment 168536 [details]
QA
Comment 2 commit-hook freebsd_committer 2016-03-24 14:08:56 UTC
A commit references this bug:

Author: rakuco
Date: Thu Mar 24 14:08:09 UTC 2016
New revision: 411789
URL: https://svnweb.freebsd.org/changeset/ports/411789

Log:
  Update to 2015.8.8.

  Release notes:
  https://docs.saltstack.com/en/latest/topics/releases/2015.8.8.html

  PR:		208244
  Submitted by:	Christer Edwards <christer.edwards@gmail.com>

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
  head/sysutils/py-salt/pkg-plist
Comment 3 Raphael Kubo da Costa freebsd_committer 2016-03-24 14:09:07 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2016-03-27 01:43:16 UTC
A commit references this bug:

Author: junovitch
Date: Sun Mar 27 01:42:42 UTC 2016
New revision: 411973
URL: https://svnweb.freebsd.org/changeset/ports/411973

Log:
  Document Salt Insecure configuration of PAM external authentication service

  PR:		208244
  Security:	CVE-2016-3176
  Security:	https://vuxml.FreeBSD.org/freebsd/6d25c306-f3bb-11e5-92ce-002590263bf5.html

Changes:
  head/security/vuxml/vuln.xml
Comment 5 commit-hook freebsd_committer 2016-03-27 01:45:20 UTC
A commit references this bug:

Author: junovitch
Date: Sun Mar 27 01:44:25 UTC 2016
New revision: 411974
URL: https://svnweb.freebsd.org/changeset/ports/411974

Log:
  MFH: r409176 r411789

  sysutils/py-salt: update 2015.8.5 -> 2015.8.8

  Release notes:
  https://docs.saltstack.com/en/latest/topics/releases/2015.8.8.html

  PR:             207316
  PR:             208244
  Submitted by:   Christer Edwards <christer.edwards@gmail.com>
  Approved by:	ports-secteam (with hat)
  Security:	CVE-2016-3176
  Security:	https://vuxml.FreeBSD.org/freebsd/6d25c306-f3bb-11e5-92ce-002590263bf5.html

Changes:
_U  branches/2016Q1/
  branches/2016Q1/sysutils/py-salt/Makefile
  branches/2016Q1/sysutils/py-salt/distinfo
  branches/2016Q1/sysutils/py-salt/pkg-plist